<?php
$dalTableelectioncase = array();
$dalTableelectioncase["numElectCase"] = array("type"=>3,"varname"=>"numElectCase", "name" => "numElectCase");
$dalTableelectioncase["region"] = array("type"=>200,"varname"=>"region", "name" => "region");
$dalTableelectioncase["numCase"] = array("type"=>2,"varname"=>"numCase", "name" => "numCase");
$dalTableelectioncase["totalPers"] = array("type"=>3,"varname"=>"totalPers", "name" => "totalPers");
$dalTableelectioncase["note"] = array("type"=>200,"varname"=>"note", "name" => "note");
	$dalTableelectioncase["numElectCase"]["key"]=true;

$dal_info["electiondb_at_ssl_localhost__electioncase"] = &$dalTableelectioncase;
?>